[PVE-User] PVE 5.1 - Intel <-> AMD migration crash with Debian 9

Martin Maurer martin at proxmox.com
Fri Feb 2 13:23:57 CET 2018


Hello,

On 02.02.2018 12:42, Eneko Lacunza wrote:
> Don't know what you consider "quite old", but our servers were last 
> updated on 15th january 2018. I really thought that we were on bleeding 
> edge versions... :-)

Sorry, I misread your version, my fault. You are just one kernel build 
behind, so please ignore my post from before.

-- 
Best Regards,

Martin Maurer



More information about the pve-user mailing list